'trackbar location position
' 检索一个数组，包含为跟踪条刻度线的位置的地址。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetPTics (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, TBM_GETPTICS, 0, 0)

End Function
